<?xml version="1.0"?>
<phoneconfig version="" defaultDev="T46G" commondir="\resource\Autop\Image\Common\" commonpic="NoPic.bmp">
	<item dev="T19PE2" version="0.0.0.1" dir="\resource\Autop\Image\t2x\t19\" config="t19.xml" pic="t19.bmp" autopres="\resource\Config\V84.res" />
	<item dev="T21PE2" version="0.0.0.1" dir="\resource\Autop\Image\t2x\t21e2\" config="t21e2.xml" pic="t21.bmp" autopres="\resource\Config\V84.res" />
	<item dev="T22P" version="0.0.0.1" dir="\resource\Autop\Image\t2x\t22\" config="t22.xml" pic="t22.bmp" autopres="\resource\Config\T2xOld.res" />
	<item dev="T23G" version="0.0.0.1" dir="\resource\Autop\Image\t2x\t23\" config="t23.xml" pic="t23.bmp" autopres="\resource\Config\V84.res" />
	<item dev="T26P" version="0.0.0.1" dir="\resource\Autop\Image\t2x\t26\" config="t26.xml" pic="t26.bmp" autopres="\resource\Config\T2xOld.res" />
	<item dev="T27P" version="0.0.0.1" dir="\resource\Autop\Image\t2x\t27\" config="t27.xml" pic="t27.bmp" autopres="\resource\Config\V84.res" />
	<item dev="T28P" version="0.0.0.1" dir="\resource\Autop\Image\t2x\t28\" config="t28.xml" pic="t28.bmp" autopres="\resource\Config\T2xOld.res" />
	<item dev="T29G" version="0.0.0.1" dir="\resource\Autop\Image\t4x\t29\" config="t29.xml" pic="t29.bmp" autopres="\resource\Config\V84.res" />
	<item dev="T40G" version="0.0.0.1" dir="\resource\Autop\Image\t4x\t40\" config="t40.xml" pic="t40.bmp" autopres="\resource\Config\V84.res" />
	<item dev="T41P" version="0.0.0.1" dir="\resource\Autop\Image\t4x\t41\" config="t41.xml" pic="t41.bmp" autopres="\resource\Config\V84.res" />
	<item dev="T41S" version="0.0.0.1" dir="\resource\Autop\Image\t4x\t41\" config="t41s.xml" pic="t41s.bmp" autopres="\resource\Config\V84.res" />
	<item dev="T42G" version="0.0.0.1" dir="\resource\Autop\Image\t4x\t42\" config="t42.xml" pic="t42.bmp" autopres="\resource\Config\V84.res" />
	<item dev="T42S" version="0.0.0.1" dir="\resource\Autop\Image\t4x\t42\" config="t42s.xml" pic="t42s.bmp" autopres="\resource\Config\V84.res" />
	<item dev="T46G" version="0.0.0.1" dir="\resource\Autop\Image\t4x\t46\" config="t46.xml" pic="t46.bmp" autopres="\resource\Config\V84.res" />
	<item dev="T46S" version="0.0.0.1" dir="\resource\Autop\Image\t4x\t46\" config="t46s.xml" pic="t46s.bmp" autopres="\resource\Config\V84.res" />	
	<item dev="T48G" version="0.0.0.1" dir="\resource\Autop\Image\t4x\t48\" config="t48.xml" pic="t48.bmp" autopres="\resource\Config\V84.res" />
	<item dev="T48S" version="0.0.0.1" dir="\resource\Autop\Image\t4x\t48\" config="t48s.xml" pic="t48s.bmp" autopres="\resource\Config\V84.res" />
	<item dev="T49G" version="0.0.0.1" dir="\resource\Autop\Image\t4x\t49\" config="t49.xml" pic="t49.bmp" autopres="\resource\Config\V80.res" />
	<item dev="T52S" version="0.0.0.1" dir="\resource\Autop\Image\t5x\t52\" config="t52.xml" pic="t52.bmp" autopres="\resource\Config\V84.res" />
	<item dev="T54S" version="0.0.0.1" dir="\resource\Autop\Image\t5x\t54\" config="t54.xml" pic="t54.bmp" autopres="\resource\Config\V84.res" />
	<item dev="VP530" version="0.0.0.1" dir="\resource\Autop\Image\vpx\vp530\" config="vp530.xml" pic="vp530.bmp" autopres="\resource\Config\VPx.res" last="V70" />
	<item dev="DECT" version="0.0.0.1" dir="\resource\Autop\Image\w5x\w52\" config="w52.xml" pic="w52.bmp" autopres="\resource\Config\V80-DECT.res" last="" />
</phoneconfig>
